singularity(1)

NAME

singularity-plugin-list - List installed Singularity plugins

SYNOPSIS

singularity plugin list [list options...]

DESCRIPTION

The 'plugin list' command lists the Singularity plugins installed on the host.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE

      $ singularity plugin list
      ENABLED  NAME
          yes  example.org/plugin

SEE ALSO

singularity-plugin(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra